@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap');

/* Font tanımlamaları */
body {
  font-family: 'Manrope', sans-serif;
  font-weight: 400;
}

.font-weight-500 {
  font-weight: 500;
}

.font-weight-800 {
  font-weight: 800;
}




